<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ARobin_Hood~ruwiki%2Fmonobook.css</id>
	<title>Участник:Robin Hood~ruwiki/monobook.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ARobin_Hood~ruwiki%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Robin_Hood~ruwiki/monobook.css&amp;action=history"/>
	<updated>2026-07-17T17:26:27Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Robin_Hood~ruwiki/monobook.css&amp;diff=3844&amp;oldid=prev</id>
		<title>Maintenance script: Maintenance script переименовал страницу Участник:Robin Hood/monobook.css в Участник:Robin Hood~ruwiki/monobook.css без оставления перенаправления: Автоматическое п…</title>
		<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Robin_Hood~ruwiki/monobook.css&amp;diff=3844&amp;oldid=prev"/>
		<updated>2015-04-20T23:25:12Z</updated>

		<summary type="html">&lt;p&gt;Maintenance script переименовал страницу &lt;a href=&quot;/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Robin_Hood/monobook.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Участник:Robin Hood/monobook.css (страница не существует)&quot;&gt;Участник:Robin Hood/monobook.css&lt;/a&gt; в &lt;a href=&quot;/mediawiki/index.php/%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Robin_Hood~ruwiki/monobook.css&quot; title=&quot;Участник:Robin Hood~ruwiki/monobook.css&quot;&gt;Участник:Robin Hood~ruwiki/monobook.css&lt;/a&gt; без оставления перенаправления: Автоматическое п…&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#bodyContent pre {border: 1px solid #aaa;}&lt;br /&gt;
&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;http://&amp;quot;] {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;gopher://&amp;quot;] {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;https://&amp;quot;], .link-https {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;mailto:&amp;quot;], .link-mailto {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;news://&amp;quot;] {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;ftp://&amp;quot;], .link-ftp {background: url(); padding-right: 0}&lt;br /&gt;
#bodyContent a[href ^=&amp;quot;irc://&amp;quot;], .link-irc {background: url(); padding-right: 0}&lt;br /&gt;
&lt;br /&gt;
* {font-family:&amp;quot;Microsoft Sans Serif&amp;quot;}&lt;br /&gt;
textarea {font-family:&amp;quot;Courier New&amp;quot;}&lt;br /&gt;
pre, code, tt {font-family:&amp;quot;Courier New&amp;quot;}&lt;/div&gt;</summary>
		<author><name>Maintenance script</name></author>
	</entry>
</feed>